App.SettingsController = Ember.Controller.extend
  locales: ['nl', 'en']
  actions:
    evalDebugString: ->
      if text = $('#debug-eval-string')
        result = eval(text)
        #result = JSON.stringify(result)
        if result
          result = result.toString()
        else
          result = 'null'
        $('.debug-info').append result
        $('.debug-info').append "\n"
